<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>GOZA</title>
	<link rel="stylesheet" href="./css/style.css" />
	<style>
		.pereloader {
			position: fixed;
			-webkit-transition: 0.3s;
			transition: 0.3s;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			background-color: #fff;
			z-index: 99999999999999;
			visibility: visible;
			opacity: 1;
		}

		.pereloader span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
			border: 2px solid #000;
			border-left-color: #fff;
			border-radius: 50%;
			-webkit-animation: load 1s infinite linear;
			animation: load 1s infinite linear;
		}

		@-webkit-keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@keyframes load {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(365deg);
				transform: translate(-50%, -50%) rotate(365deg);
			}
		}

		@-webkit-keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		@keyframes load-reverce {
			100% {
				-webkit-transform: translate(-50%, -50%) rotate(-365deg);
				transform: translate(-50%, -50%) rotate(-365deg);
			}
		}

		.pereloader span:nth-child(1) {
			width: 60px;
			height: 60px;
		}

		.pereloader span:nth-child(2) {
			width: 50px;
			height: 50px;
			-webkit-animation-name: load-reverce;
			animation-name: load-reverce;
		}

		body.loaded .pereloader {
			visibility: hidden;
			opacity: 0;
		}
	</style>
</head>

<body>
	<div class="pereloader">
		<span></span>
		<span></span>
	</div>
	<div class="wrapper">
		<section class="top-popup">
			<a href="#" class="top-popup__item">
				<p>Финальная заспродажа. Максимальные скидки здесь...</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: red;">
				<p>Şu ýerde bir zatlara bar</p>
			</a>
			<a href="#" class="top-popup__item" style="background-color: #339433;">
				<p>Şu taýdada bar -></p>
			</a>
			<button class="top-popup__close">X</button>
		</section>
		<header class="header">
			<section class="header__top">
				<div class="header__top-container __container">
					<div class="header__lang lang">
						<button class="lang__current">
							<p>Rus </p>
							<span class="_icon-chevron-down"></span>
						</button>
						<ul class="lang__items">
							<li class="lang__item lang__item_active">Rus</li>
							<li class="lang__item">Eng</li>
							<li class="lang__item">Tm</li>
						</ul>
					</div>
					<div class="header__top-menu top-menu">
						<div class="top-menu__body">
							<ul class="top-menu__list">
								<li class="top-menu__links">
									<a href="#">
										<span class="_icon-truck"></span>
										<p>Бесплатное доставка</p>
									</a>
									<a href="#">
										<span class="_icon-wallet"></span>
										<p>Удобная оплата</p>
									</a>
									<a href="#">
										<span class="_icon-sync"></span>
										<p>Лёгкий возврат</p>
									</a>
									<a href="#">
										<span class="_icon-clothes-hanger"></span>
										<p>Примерка</p>
									</a>
									<a href="#">
										<span class="_icon-registered"></span>
										<p>100% подлинные товары</p>
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<section class="header__navigators">
				<div class="header__navigators-container __container">
					<div class="header__logo">
						<a href="#">GOZA</a>
					</div>
					<div class="header__search">
						<button class="_icon-search"></button>
						<div class="header__search-input">
							<input type="text" name="" id="" />
						</div>
					</div>
					<div class="header__nav-links">
						<a href="#" class="_icon-heart"></a>
						<a href="#" class="_icon-user js-show-log-and-reg"></a>
						<a href="#" class="_icon-shopping-cart"></a>
					</div>
					<div class="header__burger">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
			</section>
			<section class="header__menu menu">
				<div class="menu__container __container">
					<div class="menu__body">
						<ul class="menu__list">
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_hot">новинки</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">женщины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">мужчины</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link menu__link_active">дети</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">бренды</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">outlet</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</header>

		<main class="page">
			<section class="md-top-action-line collapsed-mood">
				<div class="top-info-banner"
					style="background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); display: block">
					<div class="inner-holder js-action-banner-head">
						<div class="item-text">Скидка <strong>-15%</strong> на осенние топ модели</div>
						<div class="promo-code-wrap">
							<div class="code-value">15BESTFALL</div>
						</div>
						<div class="js-countdown-banner md-countdown" data-date="2022-09-27">

						</div>
					</div>
				</div>
				<div class="collapse-info-banner" style="display: none">
					<div class="collapsed-top-line js-collapsed-top-line">
						Exclusive Shopping <strong>Скидка <strong>-15%</strong> на осенние топ модели</strong>
					</div>
					<div class="banner-wrap">
						<img src="./img/banner.jfif" alt="">
					</div>
					<div class="banner-buttons-wrap">
						<a href="#">ДЛЯ НЕЁ</a>
						<button class="btn btn-outline-primary js-copy-code" type="button"
							onclick="copyToClipboard($(this).find('strong'))">
							<span class="banner-hint js-banner-hint-copy">Промокод скопирован</span>
							промокод <strong>15BESTFALL</strong>
						</button>
						<a href="#">ДЛЯ НЕГО</a>
					</div>
				</div>
			</section>
			<section class="sidedrawer">
				<div class="sidedrawer__container __container">
					<div class="sidedrawer__sizelisting sizelisting">
						<div class="sizelisting__size-guide-top">
							<h1>МУЖЧИНЫ</h1>
							<div class="sizelisting__row">
								<div class="sizelisting__size-guide-top-content">
									<p>Мерки необходимо снимать непосредственно по вашей фигуре.</p>
									<p><b>А:</b> грудь - измерьте объем груди в ее самой широкой части.</p>
									<p><b>Б:</b> талия - измерьте объем талии в ее самой узкой части.</p>
									<p><b>В: </b>бедра - объем бедер необходимо определить по точкам максимальной ширины бедер</p>
									<p><b>Г:</b> длина штанины по внутреннему шву измеряется от паховой области до пола</p>
								</div>
								<div class="sizelisting__size-guide-top-img">
									<img src="./img/sidedrawer/1.png" alt="Размерное изображение" title="size-guide-men-new">
								</div>
							</div>
						</div>
						<section class="sizelisting__other-size-guide">
							<ul class="sizelisting__list">
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">РУБАШКИ</button>
									</h3>
									<div class="sizelisting__list-content">
										<table class="sizelisting__table">
											<tbody>
												<tr>
													<th><b>&nbsp;</b></th>
													<th><b>XS</b></th>
													<th><b>S</b></th>
													<th><b>M</b></th>
													<th><b>L</b></th>
													<th><b>XL</b></th>
													<th><b>2XL</b></th>
												</tr>
												<tr>
													<th><b>EUR</b></th>
													<td><b>35/36</b></td>
													<td><b>37/38</b></td>
													<td><b>39/40</b></td>
													<td><b>41/42</b></td>
													<td><b>43/44</b></td>
													<td><b>45/46</b></td>
												</tr>
												<tr>
													<th>Грудь см</th>
													<td>80-84</td>
													<td>88-92</td>
													<td>96-100</td>
													<td>104-108</td>
													<td>112-116</td>
													<td>120-124</td>
												</tr>
												<tr>
													<th>Талия см</th>
													<td>68-72</td>
													<td>76-80</td>
													<td>84-88</td>
													<td>92-96</td>
													<td>100-104</td>
													<td>108-112</td>
												</tr>
											</tbody>
										</table>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">ТОПЫ, КУРТКИ И ПИДЖАКИ</button>
									</h3>
									<div class="sizelisting__list-content">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th><b>&nbsp;</b></th>
														<th><b>XS</b></th>
														<th colspan="2"><b>S</b></th>
														<th colspan="2"><b>M</b></th>
														<th colspan="2"><b>L</b></th>
														<th colspan="2"><b>XL</b></th>
														<th colspan="2"><b>2XL</b></th>
													</tr>
													<tr>
														<th><b>EUR</b></th>
														<td><b>42</b></td>
														<td><b>44</b></td>
														<td><b>46</b></td>
														<td><b>48</b></td>
														<td><b>50</b></td>
														<td><b>52</b></td>
														<td><b>54</b></td>
														<td><b>56</b></td>
														<td><b>58</b></td>
														<td><b>60</b></td>
														<td><b>62</b></td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>177</td>
														<td>178</td>
														<td>179</td>
														<td>180</td>
														<td>181</td>
														<td>182</td>
														<td>183</td>
														<td>184</td>
														<td>185</td>
														<td>186</td>
														<td>187</td>
													</tr>
													<tr>
														<th>Грудь см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
														<td>112</td>
														<td>116</td>
														<td>120</td>
														<td>124</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>76</td>
														<td>80</td>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
														<td>112</td>
													</tr>
													<tr>
														<th>Вырез горловины см</th>
														<td>35</td>
														<td>36</td>
														<td>37</td>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
														<td>42</td>
														<td>43</td>
														<td>44</td>
														<td>45</td>
													</tr>
													<tr>
														<th>Длина рукава см</th>
														<td>62</td>
														<td>62.5</td>
														<td>63</td>
														<td>63.5</td>
														<td>64</td>
														<td>64.5</td>
														<td>65</td>
														<td>65.5</td>
														<td>66</td>
														<td>66.5</td>
														<td>67</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">БРЮКИ</button>
									</h3>
									<div class="sizelisting__list-content">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th><b>&nbsp;</b></th>
														<th><b>XS</b></th>
														<th colspan="2"><b>S</b></th>
														<th colspan="2"><b>M</b></th>
														<th colspan="2"><b>L</b></th>
														<th colspan="2"><b>XL</b></th>
														<th colspan="2"><b>2XL</b></th>
													</tr>
													<tr>
														<th><b>EUR</b></th>
														<td><b>42</b></td>
														<td><b>44</b></td>
														<td><b>46</b></td>
														<td><b>48</b></td>
														<td><b>50</b></td>
														<td><b>52</b></td>
														<td><b>54</b></td>
														<td><b>56</b></td>
														<td><b>58</b></td>
														<td><b>60</b></td>
														<td><b>62</b></td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>76</td>
														<td>80</td>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
														<td>112</td>
													</tr>
													<tr>
														<th>Бедра см</th>
														<td>90</td>
														<td>93</td>
														<td>96</td>
														<td>99</td>
														<td>102</td>
														<td>105</td>
														<td>108</td>
														<td>111</td>
														<td>114</td>
														<td>117</td>
														<td>120</td>
													</tr>
													<tr>
														<th>Длина по внутреннему шву см</th>
														<td>81</td>
														<td>81</td>
														<td>82</td>
														<td>82</td>
														<td>83</td>
														<td>83</td>
														<td>84</td>
														<td>85</td>
														<td>85</td>
														<td>86</td>
														<td>86</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">КОНВЕРТАЦИЯ РАЗМЕРОВ В ДЮЙМАХ</button>
									</h3>
									<div class="sizelisting__list-content">
										<p>Размеры джинсов часто указываются в дюймах, например, 30/32. Первая цифра обозначает объем
											талии, а вторая — длину изделия по внутреннему шву штанин.<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
														<th>XL</th>
														<th>XXL</th>
													</tr>
													<tr>
														<th>Размер</th>
														<td>26", 27"</td>
														<td>28", 29", 30"</td>
														<td>31", 32", 33"</td>
														<td>34", 36"</td>
														<td>38", 40"</td>
														<td>42"</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">РАЗМЕРЫ ДЛЯ НЕВЫСОКИХ МУЖЧИН
										</button>
									</h3>
									<div class="sizelisting__list-content">
										<p><b>Топы<br>
												Длина:</b> - 3 см (в сравнении со стандартным размером)<br>
											<b>Длина рукавов:</b> - 3 см (в сравнении со стандартным размером)
										</p>
										<p><br>
											<b>Рубашки<br>
											</b>Чтобы выбрать рубашку идеального размера, необходимо убедиться в том, что вам подходит
											размер ее воротника. Возьмите рубашку, которая хорошо сидит на вас, и измерьте длину ее
											воротника от середины пуговицы до края петли для пуговицы.<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS/S</th>
														<th colspan="2">S/S</th>
														<th colspan="2">M/S</th>
														<th colspan="2">L/S</th>
													</tr>
													<tr>
														<th>EUR см</th>
														<td>36</td>
														<td>37</td>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
														<td>42</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>169</td>
														<td>170</td>
														<td>171</td>
														<td>172</td>
														<td>173</td>
														<td>174</td>
														<td>175</td>
													</tr>
													<tr>
														<th>Грудь см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>76</td>
														<td>80</td>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Вырез горловины см</th>
														<td>35</td>
														<td>36</td>
														<td>37</td>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
													</tr>
													<tr>
														<th>Длина рукава см</th>
														<td>59</td>
														<td>59,5</td>
														<td>60</td>
														<td>60,5</td>
														<td>61</td>
														<td>61,5</td>
														<td>62</td>
													</tr>
												</tbody>
											</table>
										</div>
										<p>&nbsp;</p>
										<p><b>Топы, Куртки И Пиджаки<br>
												<br>
											</b></p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS/S</th>
														<th colspan="2">S/S</th>
														<th colspan="2">M/S</th>
														<th colspan="2">L/S</th>
													</tr>
													<tr>
														<th>EUR см</th>
														<td>42s</td>
														<td>44s</td>
														<td>46s</td>
														<td>48s</td>
														<td>50s</td>
														<td>52s</td>
														<td>54s</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>169</td>
														<td>170</td>
														<td>171</td>
														<td>172</td>
														<td>173</td>
														<td>174</td>
														<td>175</td>
													</tr>
													<tr>
														<th>Грудь см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>76</td>
														<td>80</td>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Вырез горловины см</th>
														<td>35</td>
														<td>36</td>
														<td>37</td>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
													</tr>
													<tr>
														<th>Длина рукава см</th>
														<td>59</td>
														<td>59,5</td>
														<td>60</td>
														<td>60,5</td>
														<td>61</td>
														<td>61,5</td>
														<td>62</td>
													</tr>
												</tbody>
											</table>
										</div>
										<p>
											<br>
											<b>Брюки<br>
											</b>Длина штанины по внутреннему шву: - 4 см (в сравнении со стандартным размером)<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS/S</th>
														<th colspan="2">S/S</th>
														<th colspan="2">M/S</th>
														<th colspan="2">L/S</th>
													</tr>
													<tr>
														<th>EUR&nbsp;см</th>
														<td>42s</td>
														<td>44s</td>
														<td>46s</td>
														<td>48s</td>
														<td>50s</td>
														<td>52s</td>
														<td>54s</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>169</td>
														<td>170</td>
														<td>171</td>
														<td>172</td>
														<td>173</td>
														<td>174</td>
														<td>175</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>76</td>
														<td>80</td>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Бедра см</th>
														<td>90</td>
														<td>93</td>
														<td>96</td>
														<td>99</td>
														<td>102</td>
														<td>105</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Длина штанины по внутреннему шву см</th>
														<td>76,6</td>
														<td>77,2</td>
														<td>77,8</td>
														<td>78,4</td>
														<td>79</td>
														<td>79,6</td>
														<td>80,2</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">ВЫСОКИЙ РОСТ</button>
									</h3>
									<div class="sizelisting__list-content">
										<p><b>Топы</b><br>
											<b>Длина:</b> + 3 см (в сравнении со стандартным размером)<br>
											<b>Длина рукавов:</b> + 3 см (в сравнении со стандартным размером)<br>
										</p>
										<p><b>Рубашки<br>
											</b>Чтобы выбрать рубашку идеального размера, необходимо убедиться в том, что вам подходит
											размер ее воротника. Возьмите рубашку, которая хорошо сидит на вас, и измерьте длину ее
											воротника от середины пуговицы до края петли для пуговицы.<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th colspan="2">M/L</th>
														<th colspan="2">L/L</th>
													</tr>
													<tr>
														<th>EUR см</th>
														<td>39</td>
														<td>40</td>
														<td>41</td>
														<td>42</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>188</td>
														<td>189</td>
														<td>190</td>
														<td>191</td>
													</tr>
													<tr>
														<th>Грудь см</th>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Вырез горловины см</th>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
													</tr>
													<tr>
														<th>Длина рукава см</th>
														<td>66,5</td>
														<td>67</td>
														<td>67,5</td>
														<td>68</td>
													</tr>
												</tbody>
											</table>
										</div>
										<p><b><br>
												Топы, Куртки И Пиджаки<br>
												<br>
											</b></p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th colspan="2">M/L</th>
														<th colspan="2">L/L</th>
													</tr>
													<tr>
														<th>EUR см</th>
														<td>48L</td>
														<td>50L</td>
														<td>52L</td>
														<td>54L</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>188</td>
														<td>189</td>
														<td>190</td>
														<td>191</td>
													</tr>
													<tr>
														<th>Грудь см</th>
														<td>96</td>
														<td>100</td>
														<td>104</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Вырез горловины см</th>
														<td>38</td>
														<td>39</td>
														<td>40</td>
														<td>41</td>
													</tr>
													<tr>
														<th>Длина рукава см</th>
														<td>66.5</td>
														<td>67</td>
														<td>67.5</td>
														<td>68</td>
													</tr>
												</tbody>
											</table>
										</div>
										<p><br>
											<b>Брюки<br>
											</b>Длина штанины по внутреннему шву: + 4 см (в сравнении со стандартным размером)<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th colspan="2">M/L</th>
														<th colspan="2">L/L</th>
													</tr>
													<tr>
														<th>EUR см</th>
														<td>48L</td>
														<td>50L</td>
														<td>52L</td>
														<td>54L</td>
													</tr>
													<tr>
														<th>Рост см</th>
														<td>188</td>
														<td>189</td>
														<td>190</td>
														<td>191</td>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>84</td>
														<td>88</td>
														<td>92</td>
														<td>96</td>
													</tr>
													<tr>
														<th>Бедра см</th>
														<td>99</td>
														<td>102</td>
														<td>105</td>
														<td>108</td>
													</tr>
													<tr>
														<th>Длина штанины по внутреннему шву см</th>
														<td>86.4</td>
														<td>87</td>
														<td>87.6</td>
														<td>88.2</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">НОСКИ И ОБУВЬ</button>
									</h3>
									<div class="sizelisting__list-content">
										<img src="./img/sidedrawer/2.jpg" alt="Размерное изображение" title="sizeguidefoot"
											class="aligncenter">
										<p><b>Носки<br>
												<br>
											</b></p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>EUR</th>
														<th>37/39</th>
														<th>40/42</th>
														<th>43/45</th>
													</tr>
													<tr>
														<th>Длина стопы см</th>
														<td>23,6-25</td>
														<td>25,6-26,9</td>
														<td>27,6-29</td>
													</tr>
												</tbody>
											</table>
										</div>
										<p><b>Обувь<br>
												<br>
											</b></p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>EUR</th>
														<th>38</th>
														<th>39</th>
														<th>40</th>
														<th>41</th>
														<th>42</th>
														<th>43</th>
														<th>44</th>
														<th>45</th>
													</tr>
													<tr>
														<th>Длина стопы см</th>
														<td>24,3</td>
														<td>25</td>
														<td>25,6</td>
														<td>26,3</td>
														<td>26,9</td>
														<td>27,6</td>
														<td>28,3</td>
														<td>29</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">РЕМНИ</button>
									</h3>
									<div class="sizelisting__list-content">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
														<th>XL</th>
													</tr>
													<tr>
														<th>Талия см</th>
														<td>72</td>
														<td>80</td>
														<td>88</td>
														<td>96</td>
														<td>104</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">ПЕРЧАТКИ И ВАРЕЖКИ</button>
									</h3>
									<div class="sizelisting__list-content">
										<img src="./img/sidedrawer/3.jpg" alt="Размерное изображение" title="acc-hands100x162"
											class="aligncenter">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
														<th>XL</th>
													</tr>
													<tr>
														<th>ОБХВАТ ЛАДОНИ см)</th>
														<td>20,1</td>
														<td>20,9</td>
														<td>21,7</td>
														<td>22,5</td>
														<td>23,3</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">ШЛЯПЫ</button>
									</h3>
									<div class="sizelisting__list-content">
										<img src="./img/sidedrawer/4.jpg" alt="Размерное изображение" title="acc-hats200x124"
											class="aligncenter">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
														<th>XL</th>
													</tr>
													<tr>
														<th>ОБХВАТ ГОЛОВЫ см</th>
														<td>56</td>
														<td>58</td>
														<td>60</td>
														<td>62</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">КОЛЬЦА</button>
									</h3>
									<div class="sizelisting__list-content">
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
													</tr>
													<tr>
														<th>Стандартный диаметр - кольцо мм EUR</th>
														<td>16</td>
														<td>18,5</td>
														<td>21</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
								<li class="sizelisting__item">
									<h3>
										<button class="sizelisting__list-button">собаки</button>
									</h3>
									<div class="sizelisting__list-content">
										<img src="./img/sidedrawer/5.png" alt="Размерное изображение" title="size-guide-dog-light-200"
											class="aligncenter">
										<p>Мерки необходимо снимать непосредственно на теле собаки.</p>
										<p><b>А:</b> длина спинки измеряется от основания шеи вашего животного (в месте, где должен
											располагаться воротник) до основания хвоста. Важно, чтобы во время измерения длины спинки ваше
											животное стояло в обычном положении.</p>
										<p><b>Б:</b> для определения обхвата шеи необходимо измерить окружность шеи (в месте, где должен
											располагаться воротник). Как можно точнее снимите мерку, плотно прикладывая измерительную
											ленту вокруг шеи животного.</p>
										<p><b>В:</b> обхват груди измеряется в самой широкой части груди животного, обычно за его
											передними лапами. Снимите мерку, плотно прикладывая измерительную ленту вокруг груди
											животного.<br>
											<br>
										</p>
										<div class="sizelisting__table-scrollable">
											<table class="sizelisting__table">
												<tbody>
													<tr>
														<th>&nbsp;</th>
														<th>XS</th>
														<th>S</th>
														<th>M</th>
														<th>L</th>
													</tr>
													<tr>
														<th>EUR</th>
														<td>XS-25</td>
														<td>S-30</td>
														<td>M-40</td>
														<td>L-50</td>
													</tr>
													<tr>
														<th>Длина спинки см</th>
														<td>25</td>
														<td>30</td>
														<td>40</td>
														<td>50</td>
													</tr>
													<tr>
														<th>Обхват шеи см</th>
														<td>22-28</td>
														<td>27-33</td>
														<td>33-39</td>
														<td>39-45</td>
													</tr>
													<tr>
														<th>Обхват груди см</th>
														<td>31-41</td>
														<td>38-48</td>
														<td>49-58</td>
														<td>60-70</td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
								</li>
							</ul>
						</section>
					</div>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container __container">
				<div class="footer__top-menu">
					<div class="footer__contacts">
						<div class="footer__number">0 800 30-99-19</div>
						<a href="#" class="footer__link">cs@intertop.ua</a>
						<div class="footer__media">
							<a href="#" class="_icon-facebook-square-brands"></a>
							<a href="#" class="_icon-instagram-square-brands"></a>
							<a href="#" class="_icon-youtube-square-brands"></a>
						</div>
					</div>
					<div class="footer__links footer__links_double-row">
						<div class="footer__links-title">Каталог</div>
						<ul>
							<li><a href="#">Уход</a></li>
							<li><a href="#">Аксессуары</a></li>
							<li><a href="#">Женская обувь</a></li>
							<li><a href="#">Мужская обувь</a></li>
							<li><a href="#">Детская обувь</a></li>
							<li><a href="#">Женская одежда</a></li>
							<li><a href="#">Мужская одежда</a></li>
							<li><a href="#">Детская одежда</a></li>
							<li><a href="#">Бренды</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">Покупателю</div>
						<ul>
							<li><a href="#">Акции</a></li>
							<li><a href="#">Резерв</a></li>
							<li><a href="#">Доставка</a></li>
							<li><a href="#">Возврат</a></li>
							<li><a href="#">Вопросы и ответы</a></li>
							<li><a href="#">Гарантии</a></li>
							<li><a href="#">Безопасность</a></li>
							<li><a href="#">Обратная связь</a></li>
							<li><a href="#">Товары партнеров</a></li>
							<li><a href="#">Оферта</a></li>
						</ul>
					</div>
					<div class="footer__links">
						<div class="footer__links-title">О нас</div>
						<ul>
							<li><a href="#">Экотропа</a></li>
							<li><a href="#">Магазины</a></li>
							<li><a href="#">Новости</a></li>
							<li><a href="#">Сотрудничество с нами</a></li>
							<li><a href="#">Карьера и Интертоп</a></li>
							<li><a href="#">Контакты</a></li>
						</ul>
					</div>
					<div class="footer__app-link">
						<div class="footer__app-link-app">
							<a href="#">
								<img src="./img/app-store.png" alt="" />
							</a>
							<a href="#">
								<img src="./img/google-play.png" alt="" />
							</a>
						</div>
						<div class="footer__app-card">
							<h2>Бонусная программа Intertop PLUS</h2>
							<a href="#">
								<img src="./img/mastercard.jpg" alt="" />
							</a>
							<a href="#">
								<img src="./img/visa.jpg" alt="" />
							</a>
						</div>
					</div>
				</div>
				<div class="footer__bot">
					<div class="footer__bot-title">2021 Все права защищены</div>
					<a href="#" class="footer__link">Публичная оферта</a>
					<a href="#" class="footer__link">Карта сайты</a>
				</div>
			</div>
		</footer>
		<div class="sticky-box">
			<div class="sticky-box__container __container">
				<div class="sticky-box__row">
					<div class="sticky-box__item sticky-box__item_gift">
						<button class="_icon-gift"></button>
					</div>
					<div class="sticky-box__item">
						<button class="_icon-phone"></button>
					</div>
					<div class="sticky-box__item">
						<button class="letter">
							<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
								xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36.78 25.8"
								style="enable-background:new 0 0 36.78 25.8;" xml:space="preserve">
								<style type="text/css">
									.st0 {
										fill: #464545;
									}

									.st1 {
										fill: #FFFFFF;
									}
								</style>
								<g>
									<path class="st0" d="M31.24,0.1H5.58c-3.02,0-5.5,2.47-5.5,5.5v14.66c0,3.02,2.47,5.5,5.5,5.5h25.65c3.02,0,5.5-2.47,5.5-5.5V5.6
		C36.73,2.57,34.26,0.1,31.24,0.1z" />
									<g>
										<g>
											<path class="st1" d="M29.13,9.28c-0.31-0.38-0.89-0.44-1.29-0.15l-9.44,6.9l-9.46-6.8c-0.4-0.29-0.98-0.22-1.28,0.16
				c-0.16,0.2-0.21,0.44-0.17,0.66c-0.01,0.27,0.1,0.54,0.34,0.72l10.58,7.61l10.56-7.71c0.24-0.18,0.35-0.45,0.34-0.72
				C29.35,9.72,29.3,9.48,29.13,9.28z" />
										</g>
									</g>
									<g>
										<g>
											<path class="st1" d="M29.28,9.16c-0.32-0.38-0.9-0.45-1.3-0.15L18.41,16L8.81,9.1C8.41,8.8,7.82,8.88,7.51,9.26
				C7.35,9.46,7.3,9.7,7.34,9.93c-0.01,0.27,0.1,0.55,0.35,0.73l10.73,7.72l10.71-7.82c0.25-0.18,0.35-0.45,0.34-0.73
				C29.5,9.6,29.45,9.35,29.28,9.16z" />
										</g>
									</g>
								</g>
							</svg>
						</button>
					</div>
					<div class="sticky-box__item sticky-box__item_to-top">
						<button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
					</div>
				</div>
			</div>
		</div>
	</div>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="log-in-and-reg">
		<div class="reg-and-log">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__mob-nav">
						<button class="__js-show-reg-area">Зарегистрироваться</button>
						<button class="__js-show-log-area">Войти</button>
					</div>

					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-reg-area">Зарегистрироваться</button>
						</div>
						<div class="reg-and-log__reg-area __js-reg-area">
							<h3>Я новый пользователь </h3>
							<h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Номер телефона</span>
									<input type="tel">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password" id="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox" id="random-password">
									<span></span>
									<p>Сгенерировать пароль за меня</p>
								</label>
							</div>
							<div class="reg-and-log__checkbox">
								<label>
									<input type="checkbox">
									<span></span>
									<p>Я соглашаюсь с условиями договора публичной оферты, возврата и безопасности</p>
								</label>
							</div>
							<button>Зарегистрироваться</button>
						</div>
					</div>
					<div class="reg-and-log__column">
						<div class="reg-and-log__show-area __js-nav-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<button class="reg-and-log__show-area-button __js-show-log-area">Войти</button>
						</div>
						<div class="reg-and-log__reg-area __js-log-area">
							<h3>Я уже зарегистрирован</h3>
							<h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>E-mail</span>
									<input type="email">
								</div>
								<div class="reg-and-log__form-item">
									<span>Пароль</span>
									<input type="password">
									<div class="reg-and-log__show-pass __js-show-password">Показать</div>
								</div>
							</div>
							<div class="reg-and-log__forgot-pass js-close-button __js-forgot-pass">Забыл пароль?</div>
							<button>Войти</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="shadow-overlay js-pop-up" data-pop-up-name="forgot-pass">
		<div class="reg-and-log reg-and-log_forgot">
			<div class="reg-and-log__wrapper">
				<div class="reg-and-log__close js-close-button">X</div>
				<div class="reg-and-log__row">
					<div class="reg-and-log__column">
						<div class="reg-and-log__reg-area">
							<h3>Восстановление пароля</h3>
							<div class="reg-and-log__form">
								<div class="reg-and-log__form-item">
									<span>Email или телефон</span>
									<input type="text">
								</div>
							</div>
							<button>Получить временный пароль</button>
							<div class="reg-and-log__forgot-pass js-close-button js-show-log-and-reg">Я вспомнил(а) пароль</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="./js/jquery-3.6.0.min.js"></script>
	<script src="./js/slick.min.js"></script>
	<script src="./js/jquery.marquee.min.js"></script>
	<script src="./js/swiper-bundle.min.js"></script>
	<script src="./js/isotope-docs.min.js"></script>
	<script src="./js/scripts.js"></script>
	<script src="./js/sliders.js"></script>
</body>

</html>